### Method

# Camel VeeSummary remove

since: 3.58

#### Declaration [src]

    void
    camel_vee_summary_remove (
      CamelVeeSummary* summary,
      CamelFolder* subfolder,
      const gchar* vuid
    )

#### Description [src]

Removes the given `vuid` of the `subfolder` from the `summary`.

Available since: 3.58

This method is not directly available to language bindings.

#### Parameters

`subfolder`

  Type: `CamelFolder`

  A `CamelFolder` to which `vuid` belongs.

  The data is owned by the caller of the method.

`vuid`

  Type: `const gchar*`

  A virtual message info UID to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.